<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>The Ballad of Delia Green and Moses Houston</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h2 align="center">The Ballad of Delia Green and Moses &quot;Cooney&quot; Houston</h2>

<p align="center"><strong><big>A murder tale in three posts</big></strong></p>

<p align="center">Dug up by&nbsp; John Garst<br>
jfgarst@home.com</p>

<p>June 10, 2000</p>

<p>When I told John Cowley I had found Ella Speed, he said, &quot;Well, go find Delia.
&nbsp; You live in Georgia, and Robert W. Gordon wrote a letter saying that Delia was
killed in Savannah.&nbsp; His papers are lost, so we don't have his interviews with
Delia's mother or the detective who investigated the case, but this ought to be enough
information for you to find it.&quot; <br>
&nbsp;<br>
So it was.&nbsp; I got around to looking seriously for it after lunch today, and within
two hours I had it.<br>
&nbsp;<br>
Delia Green, age 14, was shot and killed by Moses &quot;Coony&quot; Houston, age 16, in
the Yamacraw section of Savannah (characterized for me by a local historian as &quot;poor,
black, and violent&quot;) at about 11:30 pm on Christmas Eve, 1900.&nbsp; She died early
Christmas morning in her bed at her home.&nbsp; She had been receiving Coony's attentions
for several months, but when Coony claimed her as &quot;his girl&quot; she denied it. This
enraged Coony, who shot her without saying another word.<br>
&nbsp;</p>

<hr>

<p>June 14, 2000</p>

<p>The information at the trail, evidently, was that Delia Green died in the afternoon of
Christmas day, not at an early morning hour as reported in an earlier article, and that
Coony was 15 years old, not 16.&nbsp; Delia is consistently reported to have been 14.<br>
&nbsp;<br>
All accounts, from the very beginning, emphasize how calm, cool, deliberate, and polite
Coony was.&nbsp; He maintained that the shooting was an accident, but there were at least
three witnesses against his testimony. He appeared in court wearing short pants (on the
advice of his lawyer, I suspect).&nbsp; The jury asked the judge for a clarification at
one point, &quot;What would be the sentence for a murder conviction with a recommendation
of mercy?&quot; The judge replied that the law specified life imprisonment. Shortly
thereafter the jury returned with that verdict and the judge sentenced Coony to
&quot;life.&quot;&nbsp; He replied, &quot;Thank you, sir.&quot; <br>
&nbsp;<br>
When asked how he liked the verdict and sentence he said that he didn't like them at all
but that he would have to stand them.<br>
&nbsp;<br>
It appears that the shooting occurred at the home of people named West. Mr. West had asked
Coony to pick up and deliver to him a pistol that West had in a repair shop.&nbsp; Coony
duly did so.&nbsp; The pistol was on the table (I suppose that they were sitting around a
table) under a napkin.&nbsp; That is the pistol used by Coony to shoot Delia.<br>
&nbsp;<br>
Delia and Coony had been &quot;more or less intimate&quot; (newspaper) for several months
and Coony said something to the effect that he would or wouldn't let her do this or that.
&nbsp; Delia reacted with strong words to the effect that he had no control over her
whatever. Then he shot her.</p>

<hr>

<p>June 20</p>

<p>This morning I obtained the clemency file for Mose Houston.&nbsp; (In newspapers, he is
&quot;Moses.&quot;&nbsp; In court and prison records he is sometimes &quot;Moses&quot; but
more often &quot;Mose.&quot;&nbsp; In the latter records he is usually &quot;Cooney&quot;
but rarely &quot;Coonie.&quot;&nbsp; In the newspaper he is &quot;Coony.&quot;)&nbsp; The
file contains a &quot;Brief of Testimony&quot; that appears to be close to a verbatim
transcript of Cooney's trial.<br>
&nbsp;<br>
Newspapers estimated his age at 14-16.&nbsp; He claimed to be 14, so apparently he wasn't
much older than Delia Green.&nbsp; The most precise time of the shooting given in the
record is &quot;about 11:20 pm&quot; Christmas Eve night, 1900.&nbsp; Like the first
newspaper reports, but not like those surrounding the trial, Delia's time of death is
given as early Christmas morning, about 4 a.m.&nbsp; The testimony is conflicting -
somebody was lying or had a poor memory, most likely both, it seems to me.&nbsp; Some say
that there was a crowd in the house, drinking and carousing.&nbsp; Others say there was a
small group, no drinking, everyone was sober, and the main activity was playing &quot;Rock
of Ages&quot; on the organ while the group sang.<br>
&nbsp;<br>
Cooney and Delia argued earlier in the evening.&nbsp; About 3 minutes before the shooting,
Cooney was said to have been cursing and was told to leave. He promised to behave and was
allowed to stay.<br>
&nbsp;<br>
The conversation before Cooney was told leave went something like this: <br>
&nbsp;<br>
Cooney: &quot;My little wife is mad with me tonight.&nbsp; She does not hear me. She is
not saying anything to me.&nbsp; (To Delia:) &quot;You don't know how I love you.&quot;<br>
&nbsp;<br>
This was followed by mutual cursing.<br>
&nbsp;<br>
Delia: &quot;You son of a bitch.&nbsp; You have been going with me for four months. You
know I am a lady.&quot;<br>
&nbsp;<br>
Cooney: &quot;That is a damn lie.&nbsp; You know I have had you as many times as I have
fingers and toes.&quot;<br>
&nbsp;<br>
Delia: &quot;You lie!&quot;<br>
&nbsp;<br>
This is when Cooney was warned.&nbsp; Cooney was said to have been &quot;full,&quot; but
not from drinking at the scene.<br>
&nbsp;<br>
A few minutes went by and Cooney started out the door.&nbsp; As he approached the door, he
pulled out a pistol and shot Delia in the stomach (left groin, according to newspapers).<br>
&nbsp;<br>
Cooney left the premises but was chased and caught by Willie West, whose house was the
scene of the killing.&nbsp; West turned him over to patrolman J. T. Williams, who
testified that Cooney told him that he shot Delia - they had a little row and were cursing
one another.&nbsp; He shot her because she called him a son of a bitch.&nbsp; He shot her
and he would do it again. <br>
&nbsp;<br>
Cooney made a statement at the trial, presumably unsworn.&nbsp; (This is allowed in
Georgia - there was no direct or cross examination.)&nbsp; He described going to the
West's house at about 7 pm, looking for but not finding Delia.&nbsp; Willie West sent him
out to get his pistol from the gunsmith.&nbsp; He brought it back and put it under a
napkin.&nbsp; Everybody there was &quot;full&quot; and they sent him out for beer and
whiskey.&nbsp; When he got back, he and another boy had a little &quot;fun.&quot;
&nbsp; &quot;...he got hold of the pistol and in fun we struggled for it.&nbsp; I told him
what are you doing with that pistol, and I got it and it went off and struck Delia.&quot;<br>
&nbsp;<br>
A witness named S. Thomas started to testify for the defense.&nbsp; He said, &quot;I am
familiar with the character of the house in which Willie West and his sister and wife
stay.&quot;&nbsp; This evidence was objected to and he was not allowed to proceed with it.
&nbsp; Raiford Falligant, Cooney's attorney, later represented the situation as follows:
&quot;That upon Christmas Eve night about 11 oclock in the year 1900, when he was only a
boy 14 years of age, he got into bad company in a rough house and got to drinking and
tusseling with another boy over a pistol which went off and hit and killed a girl in the
house where all of the parties were drinking.&quot;<br>
&nbsp;<br>
Willie Mills testified that he witnessed the shooting.&nbsp; He supported Cooney's
statement, but Willie Glover testified that Willie Mills was not at the scene of the
shooting.<br>
&nbsp;<br>
Cooney served 12 1/2 years, the last several years at a facility in Commerce, GA.&nbsp; He
was granted a parole in October, 1913, by Governor John M. Slaton (the same governor who
eventually commuted the death sentence of Leo Frank, for killing &quot;Little Mary
Phagan,&quot; to life imprisonment, after which Frank was lynched - Governor Slaton knew
that the commutation would bring his political career to an end, which it did.&nbsp; This
story has been told recently in the musical &quot;Parade,&quot; by Alfred Uhry and Jason
Robert Brown, and everyone knows the ballad, &quot;Little Mary Phagan,&quot; by Blind
Andrew Jenkins, as I recall.)<br>
&nbsp;<br>
In 1917, The Prison Commission of Georgia recommended to the governor that Cooney be
pardoned.&nbsp; The file did not contain the governor's action. <br>
</p>
</body>
</html>
